[Desktop Entry]
Encoding=UTF-8
Exec=qjackctl
Icon=qjackctl
Name=QJackCtl
Name[sv]=Qjackctl
Name[ta]=வரிசை ஜாக் கட்டுப்பாடு
GenericName=Control for Jack
GenericName[bg]=Управление на Jack
GenericName[bs]=Kontrola za Jack
GenericName[ca]=Control per al Jack
GenericName[cs]=Ovládání aplikace Jack
GenericName[cy]=Rheolydd ar gyfer Jack
GenericName[da]=Kontrol for Jack
GenericName[de]=Jack Kontrolle
GenericName[el]=Έλεγχος για το Jack
GenericName[es]=Control de Jack
GenericName[et]=Jacki juhtimine
GenericName[fi]=Jackin hallinta
GenericName[fr]=Contrôle pour Jack
GenericName[hu]=Vezérlő a Jackhez
GenericName[is]=Stillingar fyrir Jack
GenericName[it]=Controllo per Jack
GenericName[ja]=Jackのコントロール
GenericName[nb]=Styring av Jack
GenericName[nl]=Jack-bediening
GenericName[nn]=Styring av Jack
GenericName[pl]=Sterowanie Jackiem
GenericName[pt]=Controlo do Jack
GenericName[pt_BR]=Controle para o Jack
GenericName[ro]=Control pentru Jack
GenericName[ru]=Управление Jack
GenericName[sk]=Ovládanie pre Jack
GenericName[sl]=Nadzor za Jack
GenericName[sr]=Контрола за Jack
GenericName[sr@Latn]=Kontrola za Jack
GenericName[sv]=Styrning av Jack
GenericName[ta]=ஜாக்குக்கான கட்டுப்பாடு
GenericName[tg]=Идора барои Jack
GenericName[tr]=Jack için Kontrol
GenericName[uk]=Керування для Jack
GenericName[zh_CN]=Jack 的控制
Type=Application
Categories=Qt;Music;AudioVideo
